Alte Betriebssystemversionen installieren

Abgelegt unter macOS

Zur Klarstellung: hier geht es nicht um das Downgraden von aktueller Mac-Hardware, sondern um das Nachinstallieren des macOS auf Hardware, die während der Existenz von macOS Yosemite, El Capitan und Sierra aktuell war. Und ja immer noch funktioniert. Das ist ja etwas Positives, wenn ältere Hardware vernünftig weiterbetrieben werden kann. Allerdings ist diese ja wenig oder garnicht mehr geeignet für neuere Betriebssysteme wie 10.14 oder 10.15, manchmal hat man sogar den Eindruck, dass Apple alte Geräte bewusst von diversen macOS-Systemen ausschliesst, evtl. aus Gründen der Sytemsicherheit (klar, Yosemite würde ich auch nicht mehr empfehlen). Trotzdem sollte es möglich sein, dass Geräte auch aus musealen Aspekten (nicht lachen) in den Auslieferungszustand zurückversetzt werden können.
Der aktuelle Support-Zeitraum für Macs liegt zur Zeit bei ca. 6 Jahren, siehe https://support.apple.com/en-us/HT201624.

Die Fehlermeldung “Installation konnte nicht verifiziert werden, das Paket ist möglicherwiese beschädigt.” habe ich inzwischen schon dutzendfach gesehen, deswegen soll hier an die diese Seite verwiesen werden: https://www.iwerkstatt-repair.de/mac-os-installation-kann-nicht-verifiziert-werden/, auf der der Workaround, nämlich das Ändern des Datums, beschrieben wird.
Ich habe das noch nicht getestet, aber wenn das so funktioniert, wäre das eine extrem tolle Hilfestellung. Keep old but gold!